incubator-ambari-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sumit Mohanty <smoha...@hortonworks.com>
Subject Re: Ambari-1.x repo failure
Date Mon, 01 Apr 2013 18:05:43 GMT
Can you use the following while I look into the rpm issue?

wget http://public-repo-1.hortonworks.com/ambari/centos6/1.x/GA/ambari.repo

cp ambari.repo /etc/yum.repos.d



-Sumit


From:  Robin Carnow <robin@goldbot.com>
Reply-To:  <ambari-user@incubator.apache.org>
Date:  Monday, April 1, 2013 10:57 AM
To:  <ambari-user@incubator.apache.org>
Subject:  Re: Ambari-1.x repo failure

>From the 1.2.1 documentation
<http://incubator.apache.org/ambari/1.2.1/installing-hadoop-using-ambari/con
tent/ambari-chap2-1.html>  I run the following command and get a 404 error:

rpm -Uvh 
http://public-repo-1.hortonworks.com/ambari/centos6/1.x/GA/ambari-1.2.0.1-1.
el6.noarch.rpm


~Robin


On Mon, Apr 1, 2013 at 1:10 PM, Robin Carnow <robin@goldbot.com> wrote:
> Just saw that, thanks for your help.
> 
> ~Robin
> 
> 
> On Mon, Apr 1, 2013 at 1:08 PM, Sumit Mohanty <smohanty@hortonworks.com>
> wrote:
>> Great. You should then use 1.2.1.
>> 
>> In the other thread, Mahadev/Yusaku have also pointed you to the latest
>> documentation and links for 1.2.1.
>> 
>> -Sumit
>> 
>> From:  Robin Carnow <robin@goldbot.com>
>> Reply-To:  <ambari-user@incubator.apache.org>
>> Date:  Monday, April 1, 2013 10:04 AM
>> To:  <ambari-user@incubator.apache.org>
>> Subject:  Re: Ambari-1.x repo failure
>> 
>> Yes, I'm able to use any 1.2.x version.
>> 
>> ~Robin
>> 
>> 
>> On Mon, Apr 1, 2013 at 12:51 PM, Sumit Mohanty <smohanty@hortonworks.com>
>> wrote:
>>> Robin,
>>> 
>>> Can you use Ambari 1.2.1?
>>> The documentation is at
>>> http://incubator.apache.org/ambari/1.2.1/installing-hadoop-using-ambari/cont
>>> ent/ambari-chap1.html
>>> 
>>> -Sumit
>>> 
>>> From:  Robin Carnow <robin@goldbot.com>
>>> Reply-To:  <ambari-user@incubator.apache.org>
>>> Date:  Monday, April 1, 2013 8:03 AM
>>> To:  <ambari-user@incubator.apache.org>
>>> Subject:  Ambari-1.x repo failure
>>> 
>>> Hi,
>>> 
>>> While following these Ambari 1.2.0 install instructions
>>> <http://incubator.apache.org/ambari/1.2.0/installing-hadoop-using-ambari/con
>>> tent/ambari-chap2-1.html> , I am receiving 404 errors when running:
>>> 
>>> rpm -Uvh 
>>> http://public-repo-1.hortonworks.com/AMBARI-1.x/repos/centos6/AMBARI-1.x-1.e
>>> l6.noarch.rpm
>>> 
>>> Also, when I attempt to install ambari-server using these instructions
>>> <http://incubator.apache.org/ambari/1.2.0/installing-hadoop-using-ambari/con
>>> tent/ambari-chap2.1.2.html> , I get a similar 404 error.
>>> The failure seems to be with the Ambari-1.x yum repo at:
>>> http://public-repo-1.hortonworks.com/AMBARI-1.x/repos/centos6
>>> 
>>> Thanks,
>>> ~Robin
>>> 
>> 
> 




Mime
View raw message